BODY 
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif;
	background-color: #eeeeee;
}
/*--------------------------- new stuff -----------------------------*/
tr.header 
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	background-color: #9ABB50;

}
table.white 
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif;
	background-color: white;
	border-width:0px;
	border-spacing: ;
	border-style: outset;
	border-color: pink;
	border-collapse: separate;
	background-color: white;
	width: 792px;
}
tr.blueback 
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	line-height: 25px;
	font-weight:bold;
	background-color: #0075B2;
	COLOR: White; 
	font-size: 12px;
	font-weight:bold;
}
td.mainbody
{
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	background-color: white;
}
.leftnav1
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	font-size: 12px; 
	line-height: 14px;
	padding-left:5px;

}
td.leftnav
{	
	background-image: url('images/gradient.jpg');
	background-repeat: repeat-x;
	background-color: #9ABB50;
}

strong
{
	FONT-FAMILY:  Corbel; 
	font-size: 12pt; 
	line-height: 16pt;
	font-weight:bold;
}

.leftnav5
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	font-size: 12px; 
	background-color: #9ABB50;


}
TD.biggerorange
{	
	FONT-FAMILY:  Corbel; 
	font-size: 16pt; 
	line-height: 16pt;
	font-weight:bold;
	color: #F7931E;
}
.midorange
{	
	FONT-FAMILY: Corbel; 
	font-size: 12pt; 
	line-height: 16pt;
	font-weight:bold;
	color: #FF5500;
}

td.leftnavimage
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	background-color: White;

		background-repeat: repeat-x;

}

/*--------------------------- end new stuff -----------------------------*/
.redsmall
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	FONT-SIZE: 10px; 
	line-height: 18px;
	Color: red;
}

/*------- topics ----*/
.topicsbold
{	
	FONT-FAMILY:  Corbel; 
	FONT-SIZE: 12pt; 
	Font-Weight: Bold;
	Color: black;
	background-color: #ADC6E2;
}
.fakelink
{
		FONT-SIZE: 13px; 
	COLOR: #6A820F;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
	font-weight:bold 
}
A.Topics:link
{   
	FONT-SIZE: 13px; 
	COLOR: #6A820F;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
	font-weight:bold 
}
A.Topics:visited
{   
	FONT-SIZE: 13px; 
	COLOR: #6A820F; 
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
	font-weight:bold 
}
A.Topics:hover
{   
	FONT-SIZE: 13px; 
	COLOR: #F7931E;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
	font-weight:bold 
}

/*------- end topics ----*/

TD.sponsor
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	font-size: 9pt; 
	line-height: 14px;
	font-weight:bold;
}
.bigger
{	
	FONT-FAMILY:  Corbel; 
	font-size: 12pt; 
	line-height: 16pt;
	font-weight:bold;
}
TD.bigger
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	font-size: 14pt; 
	line-height: 16pt;
	font-weight:bold;
}
td.MediumYear
{	
	FONT-SIZE: 18px; 
	COLOR: Black;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
}
td.Mediumcal
{	
	FONT-SIZE: 18px; 
	COLOR: Black;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
}
/*---
A.leftnav:link
{   
	FONT-SIZE: 14px; 
	COLOR: Black;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
}
A.leftnav:visited
{   
	FONT-SIZE: 14px; 
	COLOR: Black; 
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
}
--*/
table.contactus 
{	
	FONT-FAMILY:  Corbel; 
	FONT-SIZE: 16px; 
	line-height: 14px; 
	margin-top: 0; 
	margin-bottom: 0 ; 
}
td.smallercal
{	
	FONT-FAMILY:  Corbel; 
	font-size: 16px; 
	line-height: 13px;
	TEXT-DECORATION: none; 
}
td.smaller2cal
{	
	FONT-FAMILY:  Corbel; 
	font-size: 16px; 
	line-height: 13px;
	TEXT-DECORATION: none; 
}
TD.bigger
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	font-size: 14pt; 
	line-height: 16pt;
	font-weight:bold;
}
TD.medium
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 14px;
	font-weight:bold;
}
TD.smaller
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	font-size: 9pt; 
	line-height: 13pt;
	font-weight:bold;
}
TD.smaller2
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	font-size: 8pt; 
	line-height: 15pt;
	font-weight: none;
}
TH 
{	
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	FONT-SIZE: 12px; 
	font-weight:bold;
}






li 
{
	FONT-FAMILY:  Arial, helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 18px;
}

ul 
{
	margin-top: 0; 
	margin-bottom: 0 ;
} 

SUP 
{   
	FONT-SIZE: 8px;  
	FONT-FAMILY: Arial 
}

SUB 
{   
	FONT-SIZE: 8px;  
	FONT-FAMILY: Arial 
}

H3 
{	
	FONT-FAMILY:  Corbel; 
	FONT-SIZE: 16pt; 
	line-height: 14px; 
	font-weight: bold;
	margin-top: 0; 
	margin-bottom: 0 ; 
}


A:link
{   
	FONT-SIZE: 14px; 
	COLOR: #6A820F;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
	font-weight:bold 
}
A:visited
{   
	FONT-SIZE: 14px; 
	COLOR: #6A820F; 
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
	font-weight:bold 
}
A:hover
{   
	FONT-SIZE: 14px; 
	COLOR: #F7931E;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
	font-weight:bold 
}






A.leftnav:link
{   
	FONT-SIZE: 14px; 
	COLOR: Black;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
}
A.leftnav:visited
{   
	FONT-SIZE: 14px; 
	COLOR: Black; 
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
}
A.leftnav:hover
{   
	FONT-SIZE: 14px; 
	COLOR: White;  
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
}


A.topnav:link 
{	
	COLOR: White; 
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
	font-size: 13px;
}
A.topnav:visited 
{	
	COLOR: White; 
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none; 
	font-size: 13px;	
}
A.topnav:hover 
{	COLOR: #C6D79F; 
	FONT-FAMILY: Corbel; 
	TEXT-DECORATION: none;  
	font-size: 13px;	
}



A.bottom:link 
{	
	COLOR: #ffffff; 
	FONT-FAMILY:  Arial, helvetica; 
	TEXT-DECORATION: none;	
	font-weight:bold; 
	font-size: 12px;
}
A.bottom:visited 
{	COLOR: #ffffff; 
	FONT-FAMILY:  Arial, helvetica; 
	TEXT-DECORATION: none;  
	font-weight:bold; 
	font-size: 12px;	
}
A.bottom:hover 
{	
	COLOR: #FFCE00; 
	FONT-FAMILY:  Arial, helvetica; 
	TEXT-DECORATION: none; 
	font-weight:bold; 
	font-size: 12px;	
}

